import React from 'react';
export default function TableRowsNarrowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-287v-163h771v163zm0-223v-163h771v163zm0-223v-163h771v163zm0 668v-162h771v162z" })));
}
